<br />
<b>Deprecated</b>:  mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in <b>/kunden/105546_39114/eispired/common.php</b> on line <b>19</b><br />
* {
    margin: 0px;
    padding: 0px;
    border: 0px;
    font-family:  helvetica, arial, sans-serif;
    font-size: 12px;
}
.cleardiv {
    clear: both;
    line-height: 1px;
    height: 1px;
}
#BlueHeader {
    height: 100px;
    width: 800px;
    background: #2652b6;
    overflow: hidden;
}
#BlueHeader img {
    float: left;
    margin: 0 0 0 30px;
}
#BlueHeader h1 {
    font-size: 30px;
    color: #FFF;
    margin: 30px 0 0 220px;
    letter-spacing: 8px;
}
#RedHeader {
    height: 15px;
    width: 780px;
    background: #cc3333;
    color: #FFF;
    padding: 10px;
    margin: 0 0 3px 0;
}
#RedHeader a,
#RedHeader a:hover,
#RedHeader a:active {
    color: #FFF;
    text-decoration: none;
    margin: 0 5px 0 2px;
}
#RedColumn {
    width: 210px;
    float: left;
}
#RedColumn .img {
    width: 210px;
    height: 140px;
    background: #C3C3C3;
    margin: 0 0 3px 0;
    display: block;
}
#RedColumn a,
#RedColumn a:hover,
#RedColumn a:active {
    color: #FFF;
    text-decoration: none;
    padding: 5px;
    height: 15px;
    width: 200px;
    display: block;
    background: #cc3333;
    margin: 0 0 3px 0;
}
#RedColumn .textlink,
#RedColumn .textlink:hover,
#RedColumn .textlink:active {
    color: #2652b6;
    text-decoration: underline;
    background: transparent;
    width: auto;
    height: auto;
    display: inline;
    margin: 0px;
    padding: 0px;
}
#RedColumn h2 {
    font-size: 12px;
    font-weight: bold;
    color: #CC3333;
    margin: 10px 0 5px 0;
}
#RedColumn strong {
    font-weight: bold;
    color: #999999;
}
#RedColumn p {
    width: 210px;
    margin: 0 0 5px 0;
}
#BlueColumn {
    width: 580px;
    margin: 0 0 0 10px;
    float: left;
}
#BlueColumn h2 {
    height: 15px;
    width: 570px;
    padding: 5px;
    color: #FFF;
    font-weight: bold;
    background: #2652b6;
}
#BlueColumn p {
    padding: 5px;
}
#BlueColumn .block {
    margin: 0 0 15px 0;
    display: block;
}
#BlueColumn .copyright {
    float: right;
    text-align: right;
    font-size: 11px;
    margin: 20px 0 0 0;
}